hyw:
  settings: Կարգաւորումներ
  profile: Իմ էջս
  account: Հաշիւ
  privacy: Գաղտնութիւն
  _services: Ծառայութիւններ
  _applications: Յաւելուածներ
  _help: 
  ok: Լաւ
  cancel: Չեղարկել
  delete: Ջնջել
  username: Օգտանուն
  email: Ելմակ
  are_you_sure: Համոզուա՞ծ ես։
  are_you_sure_delete_account: Համոզուա՞ծ ես, որ կ՚ուզես հաշիւդ գոցել։ Ալ վերականգնել
    չըլլար։
  are_you_sure_ignore_user: 
  fill_me_out: Լրացո՛ւր զիս
  public: Հրապարակային
  limited: Սահմանափակ
  search: Որոնում
  nsfw: Քը՛խ
  find_people: 'Գտնել մարդիկ կամ #պիտակներ'
  more: Աւելին
  all_aspects: Բոլոր խումբերը
  no_results: Ոչինչ գտնուեցաւ
  _contacts: Մարդիկ
  _terms: 
  _podmin_mail: 
  _statistics: 
  activerecord:
    errors:
      models:
        user:
          attributes:
            person:
              invalid: անվաւեր է։
            username:
              taken: արդէն կը գործածուի։
              invalid: անվաւեր է։ Կը թոյլատրուին միայն տառեր, թիւեր եւ ստորագիծեր։
            email:
              taken: արդէն կը գործածուի։
        person:
          attributes:
            diaspora_handle:
              taken: արդէն կը գործածուի։
        contact:
          attributes:
            person_id:
              taken: պէտք է միակը ըլլայ այս օգտատիրոջ կապերուն մէջ։
        reshare:
          attributes:
            root_guid:
              taken: Լաւ է, չէ՞ մը։ Արդէն տարածե՜ր ես այս գրառումը։
        poll:
          attributes:
            poll_answers:
              not_enough_poll_answers: 
        poll_participation:
          attributes:
            poll:
              already_participated: 
  errors:
    messages:
      carrierwave_processing_error: 
      carrierwave_integrity_error: 
      carrierwave_download_error: 
      extension_whitelist_error: 
      extension_blacklist_error: 
      content_type_whitelist_error: 
      content_type_blacklist_error: 
      rmagick_processing_error: 
      mini_magick_processing_error: 
      min_size_error: 
      max_size_error: 
  error_messages:
    helper:
      correct_the_following_errors_and_try_again: Ուղղէ՛ նշեալ վրիպակները եւ նորէ՛ն
        փորձէ։
    need_javascript: 
    csrf_token_fail: 
    mobile_not_available: 
    desktop_view_link: 
  admins:
    admin_bar:
      pages: 
      dashboard: 
      user_search: 
      weekly_user_stats: 
      pod_stats: 
      report: 
      sidekiq_monitor: 
      pod_network: 
    dashboard:
      pod_status: 
      fetching_diaspora_version: 
    user_search:
      view_profile: 
      add_invites: 
      close_account: 
      lock_account: 
      unlock_account: 
      are_you_sure: 
      are_you_sure_lock_account: 
      are_you_sure_unlock_account: 
      account_closing_scheduled: 
      account_locking_scheduled: 
      account_unlocking_scheduled: 
      make_admin: 
      remove_admin: 
      make_moderator: 
      remove_moderator: 
      make_spotlight: 
      remove_spotlight: 
      add_admin: 
      delete_admin: 
      add_moderator: 
      delete_moderator: 
      add_spotlight: 
      delete_spotlight: 
      does_not_exist: 
      role_implemented: 
      role_removal_implemented: 
      email_to: 
      invite: 
      under_13: 
    user_entry:
      id: 
      guid: 
      email: 
      diaspora_handle: 
      last_seen: 
      current_sign_in_ip: 
      account_closed: 
      nsfw: 
      admin: 
      moderator: 
      spotlight: 
      unknown: 
      invite_token: 
      'yes': 
      'no': 
    weekly_user_stats:
      current_server: 
    stats:
      week: 
      2weeks: 
      month: 
      daily: 
      usage_statistic: 
      go: 
      display_results: 
      current_segment: 
      50_most: 
      tag_name: 
    pods:
      pod_network: 
  aspects:
    edit:
      confirm_remove_aspect: Վստա՞հ ես, որ կ՚ուզես այս խումբը ջնջել։
      rename: Վերանուանել
      aspect_list_is_visible: Այս խումբին մարդիկ կրնան զիրար տեսնել։
      aspect_list_is_not_visible: Այս խումբին մարդիկ չեն կրնար զիրար տեսնել։
      update: Թարմացնել
      updating: Կը թարմացուի
    no_contacts_message:
      you_should_add_some_more_contacts: Քանի մը մարդ ե՛ւս պէտք է աւելացնես։
      try_adding_some_more_contacts: Կրնաս նորէն մարդիկ փնտռել կամ %{invite_link}
      invite_link_text: 
      or_spotlight: Կամ ալ կրնաս կիսուիլ %{link}ով։
      community_spotlight: Համայնքի լուսակէտ
    aspect_listings:
      add_an_aspect: "+ Նոր խումբ ստեղծել"
    destroy:
      success: "%{name} խումբդ բարեյաջող ջնջուեցաւ։"
      success_auto_follow_back: 
      failure: "%{name} խումբդ չի կրնար ջնջուիլ։"
    update:
      success: "%{name} խումբդ յաջողութեամբ փոփոխուեցաւ։"
      failure: Քու %{name} խումբիդ անունը շատ երկար է եւ չի կրնար պահպանուիլ։
    add_to_aspect:
      failure: Այդ խումբին մարդ աւելցնելը ձախողեցաւ։
      success: Բարեյաջող աւելցուեցաւ խումբին։
    seed:
      family: Ընտանիք
      work: Աշխատանք
      acquaintances: Ծանօթներ
      friends: Ընկերներ
    index:
      donate: Նուիրաբերել
      keep_pod_running: 
      donate_liberapay: 
      welcome_to_diaspora: Բարի գալուստ տիասփորա*, %{name} ճան։
      introduce_yourself: Ասիկա լրահոսդ է։ Ընկղմուէ՛ եւ ներկայացի՛ր։
      new_here:
        title: Ողջունէ՛ նորեկներուն
        follow: Հետեւէ՛ %{link} պիտակը եւ ողջունէ՛ տիասփորա*-ի նոր օգտատէրերուն։
        learn_more: Իմանալ աւելին
      help:
        need_help: Օգնութիւն կ՚ուզե՞ս
        here_to_help: տիափորա*-ի համայնքը հո՜ս է։
        do_you: Արդեօ՞ք։
        have_a_question: "… %{link} ունիս։"
        tag_question: հարցում
        find_a_bug: "… %{link} գտեր ես։"
        tag_bug: վրէպ
        feature_suggestion: "… %{link}-ի առաջա՞րկ ունիս։"
        tag_feature: առաջարկութիւն
        tutorials_and_wiki: 
        tutorial_link_text: 
        support_forum: 
        support_forum_link: 
        any_problem: 
        contact_podmin: 
        mail_podmin: 
      services:
        heading: Ծառայութիւններ միացնել
        content: Հետեւեալ ծառայութիւնները կրնաս միացնել տիասփորա*-ին՝
    aspect_stream:
      stay_updated: Եղի՛ր տեղեկացուած
      stay_updated_explanation: Լրահոսիդ մէջ ըլլալու են կապերուդ գործողութիւնները,
        այն պիտակներով գրառումները որոնց կը հետեւիս եւ համայնքի որոշ «ընտրուած» անդամներու
        գրառումներ։
      make_something: 
  aspect_memberships:
    destroy:
      success: Այս մարդը յաջողութեամբ հեռացուեցաւ խումբէն։
      failure: Այս մարդուն խումբէն հեռացնելը ձախողեցաւ։
      no_membership: Նշածդ մարդը այդ խումբին մէջ չգտնուեցաւ։
      forbidden: 
      invalid_statement: 
  bookmarklet:
    heading: Նշագրում
    post_something: Գրառել տիասփորա*-ի մէջ
    explanation: Գրառէ՛ տիասփորա*-ի մէջ որեւէ տեղէ` տեղադրելով այս յղումը ⇒ %{link}
  color_themes:
    dark: 
    dark_green: 
    egyptian_blue: 
    magenta: 
    original: 
    original_white: 
  comments:
    create:
      fail: 
    new_comment:
      comment: Մեկնաբանութիւն
      commenting: Կը մեկնաբանուի...
    destroy:
      success: 
      fail: 
    not_found: 
  contacts:
    index:
      start_a_conversation: Խօսակցութիւն սկսիլ
      title: Մարդիկ
      no_contacts: Կ՚երեւի թե նոր ընկերներու կարիք ունիս։
      no_contacts_message: Անցի՛ր %{community_spotlight}-ին ցուցակով։
      community_spotlight: Համայնքի լուսակէտ
      no_contacts_in_aspect: 
      my_contacts: Իմ կապերս
      all_contacts: Բոլորը
      only_sharing_with_me: Միայն հետս կիսուողները
      add_contact: 
      user_search: 
    spotlight:
      community_spotlight: Համայնքի լուսակէտ
      suggest_member: 
      no_members: 
  conversations:
    index:
      conversations_inbox: 
      new_conversation: 
      no_messages: Հաղորդագրութիւններ չկան։
      inbox: Փոստարկղ
      no_contacts: 
    show:
      reply: Պատասխանել
      replying: Պատասխանը կը ղրկուի...
      hide: 
      delete: Խօսակցութիւնը ջնջել
      last_message: 
    new:
      to: Որո՞ւն
      subject: Թեմա
      subject_default: 
      message: 
      send: Ղրկել
      sending: Կը ղրկուի...
    create:
      sent: Հաղորդագրութիւնն ղրկուած է։
      fail: Անվաւեր հաղորդագրութիւն։
    new_conversation:
      fail: 
    destroy:
      delete_success: 
      hide_success: 
    not_found: 
  date:
    formats:
      fullmonth_day: 
      birthday: 
      birthday_with_year: 
  help:
    title_header: 
    tutorials: 
    tutorial: 
    irc: 
    wiki: 
    faq: 
    markdown: 
    here: 
    foundation_website: 
    third_party_tools: 
    getting_started_tutorial: 
    community_guidelines: 
    getting_help:
      title: 
      getting_started_q: 
      getting_started_a: 
      get_support_q: 
      get_support_a_website: 
      get_support_a_tutorials: 
      get_support_a_wiki: 
      get_support_a_irc: 
      get_support_a_faq: 
      get_support_a_hashtag: 
      get_support_a_discourse: 
    account_and_data_management:
      title: 
      move_pods_q: 
      move_pods_a: 
      download_data_q: 
      download_data_a: 
      close_account_q: 
      close_account_a: 
      data_visible_to_podmin_q: 
      data_visible_to_podmin_a: 
      data_other_podmins_q: 
      data_other_podmins_a: 
    aspects:
      title: 
      what_is_an_aspect_q: 
      what_is_an_aspect_a: 
      who_sees_post_q: 
      who_sees_post_a: 
      contacts_know_aspect_q: 
      contacts_know_aspect_a: 
      person_multiple_aspects_q: 
      person_multiple_aspects_a: 
      remove_notification_q: 
      remove_notification_a: 
      change_aspect_of_post_q: 
      change_aspect_of_post_a: 
      post_multiple_aspects_q: 
      post_multiple_aspects_a: 
      restrict_posts_i_see_q: 
      restrict_posts_i_see_a: 
      rename_aspect_q: 
      rename_aspect_a: 
      delete_aspect_q: 
      delete_aspect_a: 
    mentions:
      title: 
      what_is_a_mention_q: 
      what_is_a_mention_a: 
      how_to_mention_q: 
      how_to_mention_a: 
      mention_in_comment_q: 
      mention_in_comment_a: 
      see_mentions_q: 
      see_mentions_a: 
    pods:
      title: 
      what_is_a_pod_q: 
      what_is_a_pod_a: 
      find_people_q: 
      find_people_a: 
      use_search_box_q: 
      use_search_box_a: 
    posts_and_posting:
      title: 
      stream_full_of_posts_q: 
      stream_full_of_posts_a1: 
      stream_full_of_posts_li1: 
      stream_full_of_posts_li2: 
      stream_full_of_posts_li3: 
      hide_posts_q: 
      hide_posts_a: 
      post_notification_q: 
      post_notification_a: 
      ignore_user_q: 
      ignore_user_a1: 
      ignore_user_a2: 
      ignore_user_a3: 
      post_report_q: 
      post_report_a: 
      character_limit_q: 
      character_limit_a: 
      char_limit_services_q: 
      char_limit_services_a: 
      format_text_q: 
      format_text_a: 
      insert_images_q: 
      insert_images_a: 
      insert_images_comments_q: 
      insert_images_comments_a: 
      size_of_images_q: 
      size_of_images_a: 
      embed_multimedia_q: 
      embed_multimedia_a: 
      post_location_q: 
      post_location_a: 
      post_poll_q: 
      post_poll_a: 
    private_posts:
      title: 
      who_sees_post_q: 
      who_sees_post_a: 
      can_comment_q: 
      can_comment_a: 
      can_reshare_q: 
      can_reshare_a: 
      see_comment_q: 
      see_comment_a: 
    public_posts:
      title: 
      who_sees_post_q: 
      who_sees_post_a: 
      find_public_post_q: 
      find_public_post_a: 
      can_comment_reshare_like_q: 
      can_comment_reshare_like_a: 
      see_comment_reshare_like_q: 
      see_comment_reshare_like_a: 
      deselect_aspect_posting_q: 
      deselect_aspect_posting_a: 
    profile:
      title: 
      whats_in_profile_q: 
      whats_in_profile_a: 
      who_sees_profile_q: 
      who_sees_profile_a: 
      what_do_tags_do_q: 
      what_do_tags_do_a: 
    resharing_posts:
      title: 
      reshare_public_post_aspects_q: 
      reshare_public_post_aspects_a: 
      reshare_private_post_aspects_q: 
      reshare_private_post_aspects_a: 
    sharing:
      title: 
      add_to_aspect_q: 
      add_to_aspect_a1: 
      add_to_aspect_li1: 
      add_to_aspect_li2: 
      add_to_aspect_li3: 
      add_to_aspect_li4: 
      add_to_aspect_li5: 
      add_to_aspect_li6: 
      add_to_aspect_li7: 
      add_to_aspect_li8: 
      add_to_aspect_a2: 
      sharing_notification_q: 
      sharing_notification_a: 
      only_sharing_q: 
      only_sharing_a: 
      list_not_sharing_q: 
      list_not_sharing_a: 
      see_old_posts_q: 
      see_old_posts_a: 
    tags:
      title: 
      what_are_tags_for_q: 
      what_are_tags_for_a: 
      tags_in_comments_q: 
      tags_in_comments_a: 
      followed_tags_q: 
      followed_tags_a: 
      people_tag_page_q: 
      people_tag_page_a: 
      filter_tags_q: 
      filter_tags_a: 
    keyboard_shortcuts:
      title: 
      keyboard_shortcuts_q: 
      keyboard_shortcuts_a1: 
      keyboard_shortcuts_li1: 
      keyboard_shortcuts_li2: 
      keyboard_shortcuts_li3: 
      keyboard_shortcuts_li4: 
      keyboard_shortcuts_li5: 
      keyboard_shortcuts_li6: 
      keyboard_shortcuts_li7: 
      keyboard_shortcuts_li8: 
    miscellaneous:
      title: 
      back_to_top_q: 
      back_to_top_a: 
      photo_albums_q: 
      photo_albums_a: 
      subscribe_feed_q: 
      subscribe_feed_a: 
      diaspora_app_q: 
      diaspora_app_a: 
  home:
    default:
      headline: 
      part_of_diaspora: 
      diaspora_site_link: 
      byline: 
      be_who_you_want_to_be: 
      be_who_you_want_to_be_info: 
      choose_your_audience: 
      choose_your_audience_info: 
      own_your_data: 
      own_your_data_info: 
    podmin:
      headline: 
      byline: 
      configure_your_pod: 
      create_an_account: 
      make_yourself_an_admin: 
      update_your_pod: 
      getting_help: 
      contribute: 
      configuration_info: 
      create_an_account_info: 
      make_yourself_an_admin_info: 
      update_your_pod_info: 
      update_instructions: 
      getting_help_info: 
      faq_for_podmins: 
      contact_irc: 
      contribute_info: 
      report_bugs: 
  invitation_codes:
    not_valid: 
    already_logged_in: 
  invitations:
    create:
      sent: Հրաւէրները ղրկուեցան հետեւեալ ելմակներուն՝ %{emails}
      rejected: Հետեւեալ ելմակներուն հետ խնդիրներ յառաջացան՝ %{emails}
      no_more: Այլեւս հրաւէր ղրկելու իրաւունք չ՚ունիս։
      empty: 
      note_already_sent: 
      closed: 
    new:
      language: Լեզու
      invite_someone_to_join: Մեկու մը հրաւիրէ՛ տիասփորա*։
      comma_separated_plz: 
      send_an_invitation: Հրաւէր ղրկել
      sending_invitation: 
      paste_link: 
  layouts:
    header:
      profile: Իմ էջս
      settings: Կարգադրումներ
      logout: Դուրս ելլել
      code: Քոտ
      toggle_navigation: 
    application:
      powered_by: Կ՚աշխատի տիասփորա*-ի օգնութեամբ
      whats_new: Ի՞նչ կայ չկայ
      statistics_link: 
      discourse: 
      switch_to_touch_optimized_mode: 
      switch_to_standard_mode: 
      public_feed: "%{name}-ին` տիասփորա*-ի հրապարակային հոսքը"
      back_to_top: Թռիլ վեր
      source_package: 
      be_excellent: 
  likes:
    create:
      error: 
      fail: 
    destroy:
      error: 
    not_found: 
  notifications:
    started_sharing:
      zero: "%{actors} սկսաւ հետդ կիսուիլ"
      one: "%{actors} սկսաւ հետդ կիսուիլ"
      other: "%{actors} սկսան հետդ կիսուիլ"
    private_message:
      zero: "%{actors} քեզի հաղորդագրութիւն ղրկեր է։"
      one: "%{actors} քեզի հաղորդագրութիւն ղրկեր է։"
      other: "%{actors} քեզի հաղորդագրութիւն ղրկեր են։"
    comment_on_post:
      zero: "%{actors} մեկնաբանեց քու %{post_link}։"
      one: "%{actors} մեկնաբանեց քու %{post_link}։"
      other: "%{actors} մեկնաբանեցին քու %{post_link}։"
    also_commented:
      zero: "%{actors} նոյնպէս մեկնաբաներ է %{post_author}-ի %{post_link} գրառումը։"
      one: "%{actors} նոյնպէս մեկնաբաներ է %{post_author}-ի %{post_link} գրառումը։"
      other: "%{actors} նոյնպէս մեկնաբաներ են %{post_author}-ի %{post_link} գրառումը։"
    mentioned:
      one: "%{actors} քեզ նշեր է %{post_link} գրառման մէջ։"
      other: "%{actors} քեզ նշեր են %{post_link} գրառման մէջ։"
    liked:
      zero: "%{actors} հաւներ է քու %{post_link} գրառումդ։"
      one: "%{actors} հաւներ է քու %{post_link} գրառումդ։"
      other: "%{actors} հաւներ են քու %{post_link} գրառումդ։"
    reshared:
      zero: "%{actors} տարածեր է քու %{post_link} գրառումդ։"
      one: "%{actors} տարածեր է քու %{post_link} գրառումդ։"
      other: "%{actors} տարածեր են քու %{post_link} գրառումդ։"
    also_commented_deleted:
      zero: "%{actors} մեկնաբաներ է ջնջուած գրառումը։"
      one: "%{actors} մեկնաբաներ է ջնջուած գրառումը։"
      other: "%{actors} մեկնաբաներ են ջնջուած գրառումը։"
    liked_post_deleted:
      zero: "%{actors} հաւներ է ջնջուած գրառումդ։"
      one: "%{actors} հաւներ է ջնջուած գրառումդ։"
      other: "%{actors} հաւներ են ջնջուած գրառումդ։"
    reshared_post_deleted:
      zero: "%{actors} տարածեր է ջնջուած գրառումդ։"
      one: "%{actors} տարածեր է ջնջուած գրառումդ։"
      other: "%{actors} տարածեր են ջնջուած գրառումդ։"
    mentioned_deleted:
      one: "%{actors} քեզ նշեր է ջնջուած գրառման մէջ։"
      other: "%{actors} քեզ նշեր են ջնջուած գրառման մէջ։"
    index:
      notifications: Ծանուցումներ
      mark_all_as_read: Ամէնը նշել իբրեւ ընթերցուած
      mark_all_shown_as_read: 
      mark_read: 
      mark_unread: 
      show_all: 
      show_unread: 
      all_notifications: 
      also_commented: 
      comment_on_post: 
      liked: 
      mentioned: 
      mentioned_in_comment: 
      reshared: 
      started_sharing: 
      contacts_birthday: 
      no_notifications: 
      and_others:
        zero: եւ այլեւս ոչ ոք
        one: եւ մեկը եւս
        other: եւ %{count} եւս
      and: եւ
  notifier:
    a_post_you_shared: գրառումը։
    a_private_message: 
    a_limited_post_comment: 
    email_sent_by_diaspora: Այս ելմակը ղրկեր է %{pod_name}-ը։ Եթե այլեւս չես ուզեր
      այսպիսի ելմակներ ստանալ,
    click_here: Հո՛ս կտէ։
    hello: Ողջո՛յն, %{name}
    thanks: Շնորհակալութիւն,
    to_change_your_notification_settings: ծանուցմանց կարգադրումները փոխելու համար
    single_admin:
      subject: Հաղորդագրութիւն մը տիասփորա*-ի հաշիւիդ վերաբերեալ
      admin: տիասփորա*-ի քու կառավարիչդ
    started_sharing:
      subject: "%{name} սկսաւ հետդ կիսուիլ։"
      sharing: սկսաւ հետդ կիսուի՜լ։
      view_profile: Տե՛ս %{name}-ին էջը
    comment_on_post:
      limited_subject: 
      reply: Պատասխանէ՛ կամ տե՛ս %{name}-ին գրառումը >
    also_commented:
      limited_subject: 
    mentioned:
      subject: "%{name}-ը քեզ նշեր է տիասփորա*-ի մէջ"
      limited_post: 
    mentioned_in_comment:
      limited_post: 
      reply: 
    private_message:
      subject: 
      reply_to_or_view: Պատասխանէ՛ կամ տե՛ս այս խօսակցութիւնը >
    liked:
      liked: "%{name} հաւներ է գրառումդ"
      limited_post: 
      view_post: Տեսնել գրառումը >
    reshared:
      reshared: "%{name} տարածեր է գրառումդ"
      view_post: Տեսնել գրառումը >
    contacts_birthday:
      subject: 
      birthday: 
      view_profile: 
    confirm_email:
      subject: Հաճիս ակտիւացուր նոր %{unconfirmed_email} ելմակդ
      click_link: "%{unconfirmed_email} ելմակդ ակտիւացնելու համար հաճիս հո՛ս սեղմէ՝"
    csrf_token_fail:
      subject: 
      body: 
    report_email:
      type:
        post: 
        comment: 
      subject: 
      body: 
    export_email:
      subject: 
      body: 
    export_failure_email:
      subject: 
      body: 
    export_photos_email:
      subject: 
      body: 
    export_photos_failure_email:
      subject: 
      body: 
    invited_you: 
    invite:
      message: 
    remove_old_user:
      subject: 
      body: 
  api:
    openid_connect:
      authorizations:
        new:
          redirection_message: 
          access: 
          no_requirement: 
          approve: 
          deny: 
          bad_request: 
          client_id_not_found: 
          private_contacts_linkage_error: 
          unknown_scope: 
        destroy:
          fail: 
      user_applications:
        index:
          edit_applications: 
          title: 
          access: 
          no_requirement: 
        no_applications: 
        revoke_autorization: 
        tos: 
        policy: 
      scopes:
        openid:
          name: 
          description: 
        sub:
          name: 
          description: 
        name:
          name: 
          description: 
        nickname:
          name: 
          description: 
        picture:
          name: 
          description: 
        contacts:read:
          name: 
          description: 
        contacts:modify:
          name: 
          description: 
        conversations:
          name: 
          description: 
        email:
          name: 
          description: 
        interactions:
          name: 
          description: 
        notifications:
          name: 
          description: 
        private:read:
          name: 
          description: 
        private:modify:
          name: 
          description: 
        public:read:
          name: 
          description: 
        public:modify:
          name: 
          description: 
        profile:
          name: 
          description: 
        profile:modify:
          name: 
          description: 
        profile:read_private:
          name: 
          description: 
        tags:read:
          name: 
          description: 
        tags:modify:
          name: 
          description: 
      error_page:
        title: 
        contact_developer: 
        login_required: 
        could_not_authorize: 
  people:
    person:
      thats_you: Ասիկա դո՜ւն ես
    index:
      results_for: "%{search_term} որոնմանը համապատասխանող մարդիկ"
      no_results: Հէ՛յ, պէտք է որ բան մը փնտռես։
      couldnt_find_them: 
      search_handle: 
      send_invite: 
      no_one_found: "…եւ ոչ ոք գտնուեցաւ։"
      searching: 
      looking_for: Քեզի %{tag_link} պիտակով գրառումնե՞ր պէտք են։
    show:
      has_not_shared_with_you_yet: "%{name} հետդ որեւէ գրառմամբ դեռ չէ կիսուած։"
      does_not_exist: Այս անձն անգոյ է։ Յամենայն դէպս տիասփորա*-ի մէջ։
      closed_account: Այս հաշիւը գոցուեր է։
    profile_sidebar:
      bio: Կենսագրութիւն
      location: Տեղ
      gender: Սեռ
      born: Տարեդարձ
    add_contact:
      invited_by: 
  photos:
    create:
      runtime_error: Նկար վերբեռնելը տապալեցաւ։ Վստա՞հ ես, որ ամրագօտիդ կապեր ես։
      integrity_error: Նկար վերբեռնելը տապալեցաւ։ Վստա՞հ ես, որ հէնց նկար էր։
      type_error: Նկար վերբեռնելը տապալեցաւ։ Վստա՞հ ես, որ հէնց նկար էր աւելցուցածդ։
    destroy:
      notice: Նկարը ջնջուած է։
    new_profile_photo:
      upload: Նո՜րը վերբեռնել
  posts:
    presenter:
      title: 
    show:
      location: 
      forbidden: 
      photos_by:
        zero: "%{author}-ը նկար չ՚ունի"
        one: Մեկ նկար %{author}-ին կողմէ
        other: "%{count} նկար %{author}-ին կողմէ"
      reshare_by: "%{author}-ին տարածածը"
  report:
    title: 
    post_label: 
    comment_label: 
    reported_label: 
    reason_label: 
    review_link: 
    delete_link: 
    reported_user_details: 
    confirm_deletion: 
    not_found: 
    status:
      destroyed: 
      failed: 
  profiles:
    edit:
      basic: 
      extended: 
      settings: 
      extended_visibility_text: 
      public: 
      limited: 
      basic_hint: 
      extended_hint: 
      your_name: Անունդ
      first_name: Անուն
      last_name: Մականուն
      your_gender: Սեռ
      your_birthday: Տարեդարձ
      your_tags: Ինքզինքդ նկարագրէ՛ 5 բառով
      your_tags_placeholder: 'Զորօրինակ՝ #շարժանկարներ #կատուիկներ #ճամբորդութիւն
        #ուսուցիչ #Երեւան'
      your_bio: Կենսագրութիւն
      your_location: 
      your_photo: 
      update_profile: 
      allow_search: 
      nsfw_explanation: 
      nsfw_explanation2: 
      nsfw_check: 
    update:
      updated: 
      failed: 
  registrations:
    new:
      enter_email: 
      enter_username: 
      enter_password: 
      enter_password_again: 
      sign_up: 
      email: 
      username: 
      password: 
      password_confirmation: 
      submitting: 
      terms: 
      terms_link: 
    create:
      success: 
    closed:
      closed_pod: 
      another_pod: 
      find_pods: 
      other_questions: 
    invalid_invite: 
  reshares:
    create:
      error: 
    reshare:
      reshared_via: 
      reshare_confirmation: 
      deleted: 
    comment_email_subject: 
  services:
    provider:
      tumblr: 
      twitter: 
      wordpress: 
    index:
      title: 
      connect: 
      disconnect: 
      logged_in_as: 
      no_services_available: 
      not_logged_in: 
      really_disconnect: 
      edit_services: 
      services_explanation: 
      share_to: 
    create:
      success: 
      failure: 
      already_authorized: 
      read_only_access: 
    destroy:
      success: 
    failure:
      error: 
  blocks:
    create:
      success: 
      failure: 
    destroy:
      success: 
      failure: 
  shared:
    aspect_dropdown:
      mobile_row_checked: 
      mobile_row_unchecked: 
    publisher:
      formatWithMarkdown: 
      posting: 
      share: 
      get_location: 
      remove_location: 
      whats_on_your_mind: 
      discard_post: 
      new_user_prefill:
        newhere: 
        hello: 
        i_like: 
        invited_by: 
      poll:
        add_a_poll: 
    invitations:
      invites: 
      invite_your_friends: 
      by_email: 
      share_this: 
    public_explain:
      control_your_audience: 
      new_user_welcome_message: 
      visibility_dropdown: 
      title: 
      share: 
      outside: 
      logged_in: 
      manage: 
      atom_feed: 
    stream_element:
      via: 
      via_mobile: 
  status_messages:
    new:
      mentioning: 
    too_long: 
    bad_aspects: 
  stream_helper:
    no_more_posts: 
    no_posts_yet: 
  tags:
    show:
      follow: 
      stop_following: 
      none: 
    name_too_long: 
  tag_followings:
    manage:
      title: 
      no_tags: 
  streams:
    community_spotlight_stream: 
    aspects_stream: 
    mentioned_stream: 
    followed_tags_stream: 
    mentions:
      title: 
    comment_stream:
      title: 
    like_stream:
      title: 
    followed_tag:
      title: 
      add_a_tag: 
      follow: 
      all: 
    admin:
      title: 
    tags:
      title: 
    public:
      title: 
    local_public:
      title: 
    multi:
      title: 
    aspects:
      title: 
      all: 
    activity:
      title: 
    liked:
      title: 
    commented:
      title: 
  users:
    edit:
      edit_account: 
      change: 
      your_handle: 
      your_email: 
      your_email_private: 
      change_email: 
      email_awaiting_confirmation: 
      change_password: 
      new_password: 
      current_password: 
      current_password_expl: 
      character_minimum_expl: 
      change_language: 
      change_color_theme: 
      close_account_text: 
      stream_preferences: 
      show_community_spotlight: 
      show_getting_started: 
      following: 
      auto_follow_back: 
      auto_follow_aspect: 
      default_post_visibility: 
      receive_email_notifications: 
      started_sharing: 
      someone_reported: 
      mentioned: 
      mentioned_in_comment: 
      liked: 
      reshared: 
      comment_on_post: 
      also_commented: 
      private_message: 
      birthday: 
      download_export: 
      request_export: 
      request_export_update: 
      export_data: 
      export_in_progress: 
      last_exported_html: 
      download_export_photos: 
      request_export_photos: 
      request_export_photos_update: 
      export_photos_in_progress: 
      close_account:
        dont_go: 
        make_diaspora_better: 
        mr_wiggles: 
        what_we_delete: 
        locked_out: 
        lock_username: 
        no_turning_back: 
      protocol_handler:
        title: 
        description: 
        browser: 
        register: 
    privacy_settings:
      title: 
      strip_exif: 
      ignored_users: 
      stop_ignoring: 
      no_user_ignored_message: 
    destroy:
      success: 
      no_password: 
      wrong_password: 
    getting_started:
      well_hello_there: 
      community_welcome: 
      awesome_take_me_to_diaspora: 
      who_are_you: 
      what_are_you_in_to: 
      hashtag_explanation: 
      hashtag_suggestions: 
    update:
      password_changed: 
      password_not_changed: 
      language_changed: 
      language_not_changed: 
      settings_updated: 
      settings_not_updated: 
      email_notifications_changed: 
      unconfirmed_email_changed: 
      unconfirmed_email_not_changed: 
      follow_settings_changed: 
      follow_settings_not_changed: 
      color_theme_changed: 
      color_theme_not_changed: 
    public:
      does_not_exist: 
    confirm_email:
      email_confirmed: 
      email_not_confirmed: 
  two_factor_auth:
    title: 
    explanation: 
    activated:
      status: 
      change_label: 
      change_button: 
    deactivated:
      status: 
      change_label: 
      change_button: 
    confirm:
      title: 
      status: 
      scan_title: 
      scan_explanation: 
      manual_explanation: 
      manual_explanation_cont: 
      input_title: 
      input_explanation: 
      activate_button: 
    input_token:
      label: 
      placeholder: 
    recovery:
      title: 
      reminder: 
      explanation: 
      explanation_short: 
      invalidation_notice: 
      button: 
    flash:
      success_activation: 
      success_deactivation: 
      error_token: 
  will_paginate:
    previous_label: 
    next_label: 
  simple_captcha:
    placeholder: 
    label: 
    message:
      default: 
      user: 
      failed: 
  statistics:
    name: 
    network: 
    services: 
    total_users: 
    active_users_halfyear: 
    active_users_monthly: 
    local_posts: 
    local_comments: 
    version: 
    registrations: 
    enabled: 
    disabled: 
    open: 
    closed: 
